Is it necessary to have this if I already have apache compiled with ZendEngine